/* Work cards bar */

.work-short {
  display: flex;
  flex-direction: column;
  gap: var(--min-flex-gap-32);
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 192rem;
  position: relative;
  overflow: hidden;
}
.work-group {
  display: flex;
  flex-direction: column;
  gap: var(--gap-16);
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.work-filter {
  border-radius: 1.8rem;
  border-style: solid;
  border-color: var(--color-link);
  border-width: 0.1rem;
  padding: 0.3rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0rem;
  align-items: stretch;
  justify-content: center;
  position: relative;
}
@media (max-width: 450px) {
  .work-filter {
    flex-direction: column;
  }
}
.slider-item {
  border-radius: 3.6rem;
  padding: 0.8rem 1.6rem 0.8rem 1.6rem;
  display: flex;
  flex-direction: row;
  gap: var(--gap-8);
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  position: relative;
}
.slider-item.item-selected {
  background: var(--color-link);
  color: var(--color-white);
}
.slider-item-text {
  text-align: center;
  font-size: var(--text-slider-item);
  line-height: var(--text-height-flush);
  font-weight: var(--text-weight-600);
  text-transform: uppercase;
  position: relative;
}
.project-cards-track {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.13) 0%,
    rgba(0, 0, 0, 0.04) 7.498731464147568%,
    rgba(0, 0, 0, 0.06) 100%
  );
  padding: var(--gap-32);
  display: flex;
  flex-direction: row;
  gap: var(--gap-32);
  align-items: center;
  align-self: stretch;
  flex-shrink: 0;
  width: 100%;
  position: relative;
  overflow-x: scroll;
  scrollbar-color: var(--color-black-disabled) transparent;
}
.project-cards-track::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
}
.project-cards-track::-webkit-scrollbar * {
  background: transparent;
}
.project-cards-sled {
  display: flex;
  flex-direction: row;
  gap: var(--gap-32);
  align-items: center;
  align-self: stretch;
  flex-shrink: 0;
  width: 100%;
  position: relative;
}
.project-card {
  background: var(--color-white);
  border-radius: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  flex-shrink: 0;
  width: 32rem;
  height: 54.4rem;
  position: relative;
  scroll-snap-align: start;
  box-shadow: var(--shadow-product-image-box-shadow);
}
.project-card-contents {
  padding: 2.4rem 0rem 0rem 0rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex-shrink: 0;
  height: 49.591rem;
  position: relative;
}
.top-info {
  display: flex;
  flex-direction: column;
  gap: var(--gap-8);
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
  padding: 0 var(--gap-16);
}
.tags {
  display: flex;
  flex-direction: row;
  gap: var(--gap-8);
  max-width: 28rem;
  align-items: flex-start;
  justify-content: flex-end;
  flex-shrink: 0;
  position: relative;
  text-align: left;
  font-size: var(--text-smallest);
  line-height: var(--text-height-tall);
  font-weight: var(--text-weight-400);
  text-transform: uppercase;
}
.project-card .card-title {
  text-align: left;
}
.project-card .card-info {
  font-size: var(--text-card-info);
  line-height: var(--text-height-tall);
  font-weight: var(--text-weight-600);
  text-align: left;
}
